Endpoint Vulnerability

Wireshark vulnerability wnpa-sec-2015-06

Description

The ATN-CPDLC dissector could crash.

Affected Products

Wireshark

References

CVE-2015-2187,